[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Fedore 4 / MySQL 5.0.18 / Postfix 2.2.2



On Wed, 2006-03-08 at 00:07 +0000, Jim Douglas wrote:
> I need to compile Postfix with the /include/directory:/lib/directory files 
> for MySqL support.
> 
> Does anyone know where/how to either reinstall MySql or upgrade to include 
> these files?
> 
> 
> Do I need to reinstall MySQL?  I installed MySql initially with Fedora.
> 
----
are you sure it isn't compiled with MySQL support already?

If not, download the SRPM and look at the SPEC file and rebuild it with
the necessary directive for building with mysql - you are likely to need
the mysql-devel package to do that.

Craig


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]